Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90533 - Migrate Visual Web Java Refactoring to Retouche
Migrate Visual Web Java Refactoring to Retouche
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: visualweb
6.x
All All
: P1 (vote)
: 6.x
Assigned To: _ sandipchitale
issues@obsolete
http://wiki.netbeans.org/wiki/view/VW...
plan60
:
Depends on: 98373 89595 89605 97425 97696 97794 98021 106893
Blocks: 90451
  Show dependency treegraph
 
Reported: 2006-12-04 17:50 UTC by _ sandipchitale
Modified: 2007-06-16 07:00 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ sandipchitale 2006-12-04 17:50:20 UTC
The insync java refactoring in Visual Web Pack 5.5 relies upon the MDR-based 
Java model implementation which is being replaced with Retouche in NetBeans 6. 
This is a sub issue of of main migration to Retouche issue.
Comment 1 _ sandipchitale 2007-03-14 02:06:15 UTC
There are some issues like 97425 which need to be resolved before this feature 
can be considered fully complete.
Comment 2 _ sandipchitale 2007-04-11 16:09:00 UTC
This task depends on the completion of NetBeans Java refactoring work which is 
not planned for M9.
Comment 3 _ sandipchitale 2007-06-16 07:00:50 UTC
Barring bugs. To be dealt with next week.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo